Configurar interfaz Chamsys

  • 2
javier adan
#16 por javier adan el 09/11/2017
hola yo tambien necesito esa version 1.5.4 podria alguien mandarmela... graciasssss tiosssss


javiayude@gmail.com
Subir
Adrian Mata Garcia
#17 por Adrian Mata Garcia el 13/12/2017
Hola! La versión que posteais más arriba es la única que soporta la enttec pro?? Si es asi, alguien me puede mandar el ejecutable? Gracias!
Desmadresinlimites@gmail.com
Subir
gustavo
#18 por gustavo el 01/03/2018
hola me pueden pasar la version vieja de chamsys 1.5.4 desde ya muchas gracias gustavolerda@hotmail.com.ar
Subir
Ruben Asperilla Simon
#19 por Ruben Asperilla Simon el 07/03/2018
Yo me he comprado esto
https://secure.chamsys.co.uk/magicdmx

es de chamsys, admite 1 universo y siempre lo tengo actualizado, quiza es buena opcion antes de comprar interfaces compatibles pero que solo funcionan hasta la version 1.5.4
Subir
Mr Zurdo
#20 por Mr Zurdo el 23/03/2018
es mucho mas sencillo comprar un Nodo Artnet, que lo puedes utilizar en todos los softwares que utilicen Artnet.
DMXKing por ejemplo tiene uno de 4 universos por menos de 200 euros en formato din.
Subir
Angel Jonathan Vargas Tinta
#21 por Angel Jonathan Vargas Tinta el 18/06/2018
#13 angel-aj-dj@hotmail.com. please
Subir
Hilos similares
Respuesta rápida

Regístrate o para poder postear en este hilo